body {
	background: url("../images/grey_bg.gif") fixed repeat;
	font-family: "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
	background-size: cover;
	font-size: 14px;
	color: #666666;
	-webkit-text-size-adjust: 100%;
	line-height: 18.5px;
}



html[class^="page-a"] .addthis_toolbox.addthis_floating_style.addthis_counter_style, 
html[class*=" page-a"] .addthis_toolbox.addthis_floating_style.addthis_counter_style,
html.page-i1 .addthis_toolbox.addthis_floating_style.addthis_counter_style {
  display: none;
}

.btn-primary {
	background-color: #f1f1f1;
	color: #7a7a7a;
	font-weight: bold;
	font-size: 13px;
	border-color: #dedede;
}
.addthis_floating_style {
  background: transparent !important;
}

.btn-primary:hover {
	background-color: #dedede;
	color: #7a7a7a;
	font-weight: bold;
	font-size: 13px;
	border-color: #dedede;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.readmore {
	color: #8bb003;
	text-decoration: none;
}

a {
	color: #8bb003;
}

a:hover {
	color: #04ade0;
	text-decoration: none;
}

#logo {
	max-width: 460px;
	padding-bottom: 30px;
}

.logo-wrapper {
	margin-top: 40px;
	margin-left: 0px;
	margin-bottom: 30px;
}

.image-caption-text {
  width: 100%;
  left: auto;
  right: 0;
  background: #000;
  color: #d9d9d9;
  font-size: 12px;
  padding: 0px 16px 10px 16px;
  opacity: 0.8;}

/*========== RELATEDPOSTS ==========*/


.relatedposts .row {
    border-bottom: 1px solid rgb(239, 239, 239);
    padding: 5px 5px;
    margin: 0px 5px;
    overflow-y: hidden;
    min-height: 67px;
}





.special-boxes .blog-display {
    width: 100%;
}
#headersocial {
	float: right;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	margin-right: 10px;
	margin-top: 80px;
	margin-bottom: 10px;
}

#headersocial a {

	opacity: 0.55;
	margin-left: 11px;

}

article img, .content-box img {
	margin: 5px;
	max-width:100%;
	height:auto;
}

.col-lg-12 article {
	background-color: #fff;
	padding: 20px;
	margin-bottom: 20px;
}

.gallery {
	padding-bottom: 20px;
	padding-left:10px;
}

.gallery a img {
	margin-bottom: 5px;
	width: 184px;
}

.insight-styles {
	list-style-image: url("../images/arrow4.png ");
}

.insight-styles li {
	padding: 10px 0px;
	border-bottom: 1px solid #d7d7d7;
}

.insight-styles li:last-child {
	border-bottom: 0px solid #d7d7d7;
}

/* ===========================Blog styles=====================*/

.content-box .bloginfo .blogauthor,
.content-box .bloginfo .blogdate,
.content-box .bloginfo .blogcommentcount,
.content-box .bloginfo .blogtags {
	padding-right: 15px;
	font-size: 11px;
	font-family: 'Droid Sans', sans-serif;
}


.content-box .bloginfo .blogauthor:before {
	content: url("/content/uploads/author.png");
	padding-right: 2px;
	vertical-align: text-top;
}

.content-box .bloginfo .blogdate:before {
	content: url("/content/uploads/calendar.png");
	padding-right: 2px;
	vertical-align: text-top;
}

.content-box .bloginfo .blogcommentcount:before {
	content: url("/content/uploads/comment.png");
	padding-right: 2px;
	vertical-align: text-top;
}

.content-box .bloginfo .blogtags:before {
	content: url("/content/uploads/tag.png");
	padding-right: 2px;
	vertical-align: text-top;
}
.blog-box {

	color: #333;
}

.blog-box h2 a {
	color: #333;
	font-size: 20px;
	text-decoration: none;
}

.blog-box h2 a:hover {
	color: #707070;
}

.blog-box h2 {
	line-height: 20px;
	background: transparent;
}

.blog-box img {
	opacity: 1;
	max-height: 100px;
	margin: 0 auto;

}

.blog-box img:hover {
	opacity: 0.55;

}

.box .media {
	border-bottom: 1px solid #d7d7d7;
}

.box .media:last-child {
	border-bottom: 0px solid #d7d7d7;
}

.box h2 span {
  background: rgba(0, 0, 0, 0);
  padding-right: 0;
}

.content-box h1 span {
	color: #666666;
	font-size: 0.6em;

}

.gray-text {
	color: #666666;
	margin-top:10px;
}
.wp-cpl-read-more {
	text-align: right !important;
	padding: 5px 0 0 0 !important;
	font-style: italic !important;
	margin: 0 0 5px 0 !important;
}
#footersocial {
	text-align: left;
	font-size: 15px;
	font-weight: bold;
	margin-right: 10px;
	margin-top: 10px;
}
 #footersocial a {
	opacity: 0.55;
	margin-left: 10px;

}

#footersocial a:first-child {
	opacity: 0.55;
	margin-left: 0px;

}

footer {
	background-color: #fff;
	margin-top: 10px;
}

.footer-titles {
	font-size: 18px;
	font-weight: bold;
}

footer ul  {
	list-style-image: url("../images/arrow4.png ");
}

footer .links-interest-col {
	margin-top:29px;
}
footer ul li {
	padding: 10px 0px;
	border-bottom: 1px solid #d7d7d7;
}

.bottom-footer {
	min-height: 40px;
	background-color: #282828;
	color: #808080;
	padding: 15px 15px;
	font-size: 11px;
	padding: 12px;

}

.lshowcase-grayscale, .lshowcase-hover-grayscale {
	-webkit-filter: grayscale(100%);	
	filter: grayscale(100%);
	opacity: 0.7;
	margin: 10px;
}

.lshowcase-grayscale:hover, .lshowcase-hover-grayscale:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);	
	opacity: 1;
}

.back-to-top-button {
	background: url('../images/back-to-top.png');
	width: 24px;
	height: 24px;
	cursor: pointer;
	opcacity: 1;
}

.back-to-top-button:hover {
	opacity: .8;
}

.header-wrapper {
	position: relative;
}

.sidebar-titles h3 {
	color: #494949;
	font-size: 18px;
	margin-bottom: 25px;
}

.sidebar-titles .blog-box img {
	max-width: 100%;
	max-height: none;
}

.sidebar-titles .box {
	max-width:267px;
}
p.bloginfo {
  font-size: 11px;
  color: #A4A4A4;
}
.col-md-6 .blog-box img {
  margin: 11px auto;
}

.col-md-6 .blog-box .bloginfo {
  margin: 11px auto;
}

.textwidget {
	margin-top: 20px;
}

/*======================= SEARCH ========================= */
.search-wrapper {
	margin-top: -24px;
}
.search-wrapper #search-text input[type="text"] {
	background-color: #c2c0c0 !important;
	color: #696969 !important;
}

div.search-wrapper input[type="text"] {
	font-size: 11px;
	padding: 5px 35px 5px 5px;
	margin: 0px;
	line-height: 15px;
	border: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	width: 100%;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	margin: 0;
	width: 100%;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
}
#searchsubmit, div.search-wrapper input[type="submit"] {
	background: url('../images/search-button.png') no-repeat center;
}

div.search-wrapper input[type="submit"] {
	padding: 0px;
	margin: 8px 10px 0px 10px;
	width: 14px;
	height: 14px;
	border: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#gdl-search-input {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 20px;
	background-color: #c2c0c0;
	color: #696969;
	border-right: 1px solid #666;
	border-left: 1px solid #666;
}

.search-text {
	padding: 0px 8px;
	background-color: #8bb003;
	margin-top: -8px;
	margin-bottom: -9px;
}

div.search-left-gimmick {
	height: 30px;
	width: 7px;
	float: left;
	margin-right: 1px;
}
.search-left-gimmick, .search-right-gimmick {
	background-color: #8bb003;
}

/*======================= SLIDER ======================*/

.theme-default .nivo-caption {
  width: 68%;
  left: auto;
  right: 0;
  background: #000;
  color: #d9d9d9;
  font-size: 12px;
  padding: 0px 16px 10px 16px;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.theme-default .nivo-caption h3 {
	font-size: 24px;
	font-family: Aller;
	color: #d9d9d9;
	padding-bottom: 1px;
}

.theme-default .nivo-caption p {
	padding: 4px;
	font-family: Arial;
}

/*=======================  PAGINATION  ================*/
.pagination {
	margin: 0;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
  z-index: 2;
  color: #8c8c8c;
  cursor: default;
  background-color: #fff;
  border-color: #ececec;
  border: 1px solid #ddd;
}

.pagination>li>a, .pagination>li>span {
	  color: #8c8c8c;
  	background-color: #f0f0f0;
}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
  color: #525252;
  background-color: #FFF;
  border-color: #ddd;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
  margin-left: 0;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}


.pagination>li>a, .pagination>li>span {
  padding: 2px 12px;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.pagination-holder {
  margin: 0px 10px 20px 10px;
  border-top: 1px solid;
  border-color: #dfdfdf;
  text-align: right;
  padding-right: 20px;
  position: relative;
  z-index: 99;

}
/*=======================  NAVIGATION =================*/

.dropdown-menu>li>a {
	padding: 8px 20px;
	color: #888 !important;
	border-bottom: 1px solid #d7d7d7;
	font-family: HelveticaNeue, 'Helvetica Neue', Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
}

.dropdown-menu>li:last-child a {
	border-bottom: none;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:active {
	color: #3d3d3d !important;
	background-color: transparent;
}

.top-navigation {
	z-index:20;
	background: url("../images/topbar-bg.png");
	color: #d4d2d2 !important;
	background-color: #807d7d !important;
	border-bottom: 3px solid #8bb003;

}

.top-navigation.container {
	font-size: 11px;
	line-height: 100%;
	text-align: center;
	background: transparent;
}

.top-navigation .navbar-nav {
	margin: -1px 0px 0px -10px;
}

#menu-header-menu li {
	display: inline-block;
}
 #menu-header-menu li a {
 	font-size: 11px;
 	margin-top: 10px;
 	line-height: 100%;
	color: #d4d2d2;
	padding: 0px 8px;
	border-right: 1px solid #949393;
}

 #menu-header-menu li:last-child a {
	border-right: none;
}

#menu-header-menu li a:hover,
#menu-header-menu li a:focus{
	color: #8bb003;
	background-color: transparent;
}

.navbar {
	margin-bottom: 0px;
}

.navbar-nav {
	float: left;
	margin: 0

}


.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #8bb003;
	background-color: transparent;

}

.navbar-default .navbar-nav>li>a {
	color: #666;
	font-weight: bold;
	font-size: 13px;
}

.navbar-form.navbar-right:last-child {
	margin-right: -30px;
}
div.navigation-top-gimmick {
	background-color: #d7d7d7;
	height: 2px;
}

.navigation-wrapper {
	border: 1px solid #d7d7d7 !important;
	-moz-box-shadow: 0px 1px 5px -1px #68c900;
	-webkit-box-shadow: 0px 1px 5px -1px #68c900;
	box-shadow: 0px 1px 5px -1px #68c900;
	margin-bottom: 20px;
}
.navigation-wrapper li a {
	color: #333;
	border-right: 1px solid #d7d7d7;
	padding: 9px 23px;
	line-height: 24px;
}

.navbar-collapse {
	padding-left: 0px;
}


.blog-header-wrapper {
	/* margin: 20px 0px 22px 10px; */
	position: relative;
}

h3.blog-header-title {
	font-size: 24px;
	float: left;
	margin-bottom: 0px;
  	margin-right: 10px;
}

h1.blog-header-title {
	font-size: 30px;
	float: left;
	padding-right: 10px;
	margin-bottom: 0px;
	margin-top: -6px;
}

h2.blog-header-title {
    float: left;
    margin-right: 10px;
}

.title-color {
	color: #75a300;
	font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6, .gdl-title {
	color: #75a300;
	font-family: 'Allerta';
	overflow:hidden; /* hides all extra pixels */
	font-weight: 400;

}

h1>span, h2>span, h3>span, h4>span, h5>span, h6>span {
	padding-right:10px;
	padding-bottom: 8px;
	display:inline-block;
  	position:relative;

}

h1>span:after, h2>span:after, h3>span:after, h4>span:after, h5>span:after, h6>span:after {
	content: "";
  	position: absolute;
  	left:100%;
  	top: 0;
  	height: 1.3em; /* same as h1 or same line-height*/
  	width:2000px; /* some really large number*/
  	background: url("../images/header-gimmick.png") center repeat-x;
}

.box h1>span:after, .box h2>span:after, .box h3>span:after, .box h4>span:after, .box h5>span:after, .box h6>span:after {
  	background: transparent;
}

.green-text-title {
	font-size: 18px;
	font-family: 'Allerta';
	color: #8bb003;
	padding: 20px;
}

.header-gimmick {
	background: url("../images/header-gimmick.png") repeat-x 0px 8px;
	overflow: hidden;
	height: 24px;
	/* margin-right: 10px; */
	/* margin-top: 10px; */

	position: relative;
	top: 25px;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

@media (min-width: 992px) {

	.relatedposts img {
	  position: absolute;
	  clip: rect(0px, 67px, 67px, 0px);
	  width: 54px;
	}
}

@media (min-width: 769px) and (max-width: 800px) {
	.search-wrapper .navbar-form.navbar-right:last-child {
		margin-right: 33px;
	}

}

@media (max-width: 1200px) {
	.addthis_floating_style {
	  display:none !important;
	}
}

@media (max-width: 767px) {

	#logo {
		max-width: 300px;
	}
	.search-wrapper {
		text-align: center;
	}
	.search-wrapper, .search-wrapper #search-text input[type="text"] {
		margin-top: 14px;
		width: 100%;
	}

	.search-wrapper .navbar-form {
		border: none;
		webkit-box-shadow: none;
		box-shadow: none;
		width: 100%;
		margin-left: 0px;
	}
	.search-text {
		margin-top: -11px;
		margin-bottom: -11px;
		padding: 0px 5px 0px 8px;
	}
	.search-text .input-group {
		width: 100%;
	}

	#headersocial {
		float: none;
		margin-top: 10px;
		text-align: center;

	}

	.navbar-collapse.in {
		overflow: visible;
	}

}